/*
 Responsive
*/
.clearfix {
  zoom: 1;
}
.clearfix:before {
  content: '';
  display: block;
}
.clearfix:after {
  content: '';
  display: table;
  clear: both;
}
.top-bar {
  font-size: 12px;
  font-family: "Arial", "Microsoft JhengHei", "sans-serif";
  height: 28px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 11;
  background-color: #00153f;
}
.top-bar .container {
  height: 28px;
}
.top-bar .container .quick-link {
  float: left;
  margin-left: -15px;
}
.top-bar .container .tools {
  float: right;
}
.top-bar .container .tools .external-link {
  float: left;
}
.top-bar .container .tools .external-link li {
  float: left;
}
.top-bar .container .tools .language-tools {
  float: left;
  min-width: 80px;
  display: none;
}
.top-bar .container .tools .follow-tools {
  float: left;
  border-right: 1px solid #404f6c;
}
.top-bar .container .tools .follow-tools .dropdown-arrow {
  display: none;
}
.top-bar .container .tools .follow-tools .dropdown-selector {
  padding-left: 10px;
}
@media only screen and (max-width: 999px) {
  .top-bar .container .tools .follow-tools .dropdown-selector span {
    display: none;
  }
}
@media only screen and (max-width: 999px) {
  .top-bar .container .tools .follow-tools .dropdown-selector {
    padding-left: 35px;
  }
  .top-bar .container .tools .follow-tools .dropdown-selector .ico-follow {
    top: 0;
  }
}
.top-bar .container .tools .follow-tools .dropdown-options {
  min-width: 100px;
}
.top-bar .container .tools .share-tools {
  float: left;
  border-right: 1px solid #404f6c;
}
.top-bar .container .tools .share-tools .dropdown-arrow {
  display: none;
}
.top-bar .container .tools .share-tools .dropdown-selector {
  padding-left: 10px;
}
@media only screen and (max-width: 999px) {
  .top-bar .container .tools .share-tools .dropdown-selector span {
    display: none;
  }
}
@media only screen and (max-width: 999px) {
  .top-bar .container .tools .share-tools .dropdown-selector {
    padding-left: 35px;
  }
  .top-bar .container .tools .share-tools .dropdown-selector .ico-share {
    top: 0;
  }
}
.top-bar .container .tools .share-tools .dropdown-options {
  min-width: 100px;
}
.top-bar .container .tools .share-tools .dropdown-options i {
  padding-right: 10px;
}
.top-bar .container .tools .share-tools .dropdown-options .icon {
  padding-left: 35px;
  padding-right: 4px;
}
.top-bar .container .tools .search-tools {
  display: none;
}
.top-bar .container .tools .search-tools .icon {
  display: block;
  padding: 0 4px;
}
.top-bar .container .tools .search-tools .icon:hover {
  background-color: #333;
}
.top-bar .container .tools .ico-external-url {
  background-position: 0 0;
}
.top-bar .container .tools .logout {
  background-color: #333;
}
.top-bar .container .tools .logout:hover {
  background-color: #aa8e2d;
}
.top-bar .container .tools .link:hover {
  background-color: #333;
}
.top-bar .container .link {
  float: left;
  height: 28px;
  line-height: 28px;
  padding-left: 15px;
  padding-right: 15px;
  border-left: 1px solid #404f6c;
}
.top-bar .container .link > i {
  display: inline-block;
  margin-left: 4px;
}
.top-bar .container .nav li {
  float: left;
}
.top-bar .container .nav li a {
  display: block;
  height: 28px;
  line-height: 28px;
  color: white;
  padding-right: 12px;
  padding-left: 12px;
}
.top-bar .container .nav li a:hover {
  color: #cbb97b;
}
.top-bar .dropdown {
  position: relative;
  cursor: pointer;
}
.top-bar .dropdown .dropdown-arrow {
  position: absolute;
  top: 0;
  right: 10px;
  width: 15px;
  height: 28px;
  background-image: url("../img/icon/dropdown-icon.png");
  background-repeat: no-repeat;
  background-position: center center;
}
.top-bar .dropdown .dropdown-options {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
}
.top-bar .dropdown .dropdown-options > ul > li {
  border-top: 1px solid #777;
}
.top-bar .dropdown .dropdown-options > ul > li > a {
  padding: 0 15px;
  color: white;
  background-color: #00153f;
  display: block;
  height: 28px;
  line-height: 28px;
}
.top-bar .dropdown .dropdown-options > ul > li > a:hover {
  background-color: #2c539d;
}
.top-bar .dropdown .dropdown-selector {
  padding: 0 15px;
  color: white;
  background-color: #00153f;
  display: block;
  height: 28px;
  line-height: 28px;
  padding: 0 35px 0 15px;
}
.top-bar .dropdown .ico-language {
  width: 16px;
  height: 16px;
  background: url("../img/icon/lang-icon.png");
  display: inline-block;
  background-position: center top;
  position: absolute;
  top: 6px;
  right: 10px;
}
.top-bar .dropdown:hover .dropdown-options {
  display: block;
  z-index: 1;
}
.top-bar .dropdown.blue .dropdown-selector {
  color: white;
  background-color: #2c539d;
}
.top-bar .dropdown.blue .dropdown-options > ul > li > a {
  color: white;
  background-color: #2c539d;
}
.top-bar .dropdown.blue .dropdown-options > ul > li > a:hover {
  background-color: #00153f;
}
.top-bar .dropdown.blue .dropdown-options > ul > li.active a {
  background-color: #00153f;
}
.top-bar .dropdown.dark-gray:hover .dropdown-selector {
  color: white;
  background-color: #333;
}
.top-bar .dropdown.dark-gray:hover .dropdown-options > ul > li > a {
  color: white;
  background-color: #333;
}
.top-bar .dropdown.dark-gray:hover .dropdown-options > ul > li > a:hover {
  background-color: #555;
}
body {
  padding-top: 118px;
  overflow-y: scroll;
}
body .block-hkust-signature-header-block .block-body > .header {
  font-size: 12px;
  height: 90px;
  background-color: white;
  position: fixed;
  left: 0;
  right: 0;
  top: 28px;
  z-index: 10;
  min-width: 320px;
  border-bottom: 1px solid #ddd;
  transition: height 0.5s ease;
}
body .block-hkust-signature-header-block .block-body > .header .btn-icon.search-open {
  transition: margin 0.5s ease;
  margin-top: 35px;
  margin-left: 10px;
}
body .block-hkust-signature-header-block .block-body > .header .btn-icon.nav-open {
  transition: margin 0.5s ease;
  display: none;
}
body .block-hkust-signature-header-block .block-body > .header .logo {
  transition: width 0.5s ease, height 0.5s ease;
  margin-top: 10px;
  height: 68px;
  margin-right: 15px;
}
body .block-hkust-signature-header-block .block-body > .header .logo a {
  display: block;
}
body .block-hkust-signature-header-block .block-body > .header .logo a > img {
  transition: width 0.5s ease, height 0.5s ease;
  height: 69px;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion {
  margin-top: 10px;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion .ico-external-url {
  background-position: 0 0;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li {
  float: left;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li > a {
  position: relative;
  display: block;
  padding: 0 14px;
  color: #555;
  font-size: 1.25em;
  font-weight: bold;
  text-transform: uppercase;
  height: 80px;
  line-height: 80px;
  transition: line-height 0.5s ease, height 0.5s ease;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li > a:before {
  display: none;
  z-index: 5;
  content: " ";
  position: absolute;
  width: 0;
  height: 0;
  border-top: 14px solid white;
  border-right: 14px solid transparent;
  border-left: 14px solid transparent;
  left: 50%;
  bottom: -13px;
  margin-left: -14px;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li > a.active {
  color: #2c539d;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li:hover > a {
  color: #2c539d;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li:hover .submenu {
  z-index: 4;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu {
  display: none;
  transition: top 0.5s ease;
  position: absolute;
  top: 90px;
  left: 0;
  right: 0;
  background-image: url("../img/home-submenu-bg.png");
  background-position: center top;
  background-repeat: repeat-x;
  background-color: #375c98;
  z-index: 1;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul {
  font-family: "Arial", "Microsoft JhengHei", "sans-serif";
  position: relative;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li a {
  padding: 7px 35px 7px 20px;
  color: white;
  display: block;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li a:hover {
  background-color: #00153f;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li a > i {
  left: auto;
  right: 15px;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li a.no-content {
  cursor: default;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li a.no-content:hover {
  cursor: default;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li ul {
  position: absolute;
  top: 0;
  right: -310px;
  z-index: 1;
  border-left: 1px solid #2c539d;
  background-image: url("../img/home-submenu-bg.png");
  background-position: center -40px;
  background-repeat: repeat-x;
  background-color: #2c539d;
  min-height: 250px;
  display: none;
  width: 310px;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li ul li ul {
  right: -388px;
  width: 388px;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li ul li ul li > ul {
  display: none;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li ul li ul li > a .ico-arrow-right {
  display: none;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li ul li ul li:hover > ul {
  display: none;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li:hover > ul {
  display: block;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu .container {
  max-width: 1024px;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu .container .cols {
  float: left;
  width: 310px;
  min-height: 250px;
  margin: 35px 0;
  padding: 5px 0;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu .container .cols .cols {
  border-left: 1px solid #2c539d;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu .container .cols-3 {
  width: 355px;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu .container .cols-3 img {
  margin-left: 35px;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu .container .cols-2 .description {
  padding: 0 35px;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu .container .cols-2 .description h2 {
  color: white;
  text-transform: uppercase;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu .container .cols-2 .description h4 {
  color: white;
  text-transform: uppercase;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li.active.menu-item--expanded > a {
  color: #2c539d;
}
body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li.active.menu-item--expanded > a:before {
  display: block;
}
body .block-hkust-signature-header-block .block-body > .header .menu ul.external-link-menu {
  padding: 0;
  margin: 0;
  display: none;
}
body .block-hkust-signature-header-block .block-body > .header .menu ul.external-link-menu > li {
  width: 50%;
  float: left;
  list-style: none;
}
body .block-hkust-signature-header-block .block-body > .header .menu ul.external-link-menu > li > a {
  position: relative;
  display: block;
  padding-left: 50px;
  padding: 0 25px;
  height: 40px;
  line-height: 40px;
  font-size: 1.167em;
  color: white;
}
body .block-hkust-signature-header-block .block-body > .header .menu ul.external-link-menu > li > a:hover {
  color: #77a9b3;
}
body .block-hkust-signature-header-block .block-body > .header .menu ul.external-link-menu > li:nth-child(even) > a {
  border-right: 0;
}
body .block-hkust-signature-header-block .block-body > .header .menu ul.external-link-menu > li.light > a {
  background-color: #404f6c;
  border-right: 1px solid #00153f;
  border-top: 1px solid #00153f;
}
body .block-hkust-signature-header-block .block-body > .header .menu ul.external-link-menu > li.light > a > i {
  right: 10px;
  display: block;
  width: 16px;
  height: 16px;
  top: 50%;
  margin-top: -8px;
  position: absolute;
  background-position: center 0;
  background-repeat: no-repeat;
  z-index: 1;
}
body .block-hkust-signature-header-block .block-body > .header .menu ul.external-link-menu > li.light > a:hover > i {
  background-position: center -16px;
}
body .block-hkust-signature-header-block .block-body > .header .menu ul.external-link-menu > li.dark > a {
  background-color: #00153f;
  border-right: 1px solid #404f6c;
  border-top: 1px solid #404f6c;
}
body .block-hkust-signature-header-block .block-body > .header .menu ul.external-link-menu > li.dark > a > i {
  right: 10px;
  display: block;
  width: 16px;
  height: 16px;
  top: 50%;
  margin-top: -8px;
  position: absolute;
  background-position: center 0;
  background-repeat: no-repeat;
  z-index: 1;
}
body .block-hkust-signature-header-block .block-body > .header .menu ul.external-link-menu > li.dark > a:hover > i {
  background-position: center -16px;
}
body .block-hkust-signature-header-block .block-body > .header > .container {
  height: 90px;
  transition: height 0.5s ease;
}
body .block-hkust-signature-header-block .block-body > .header .header--social-links {
  transition: all 0.3s;
  margin-top: 27px;
  margin-left: 20px;
}
@media only screen and (max-width: 1279px) {
  body .block-hkust-signature-header-block .block-body > .header .header--social-links {
    display: none;
  }
}
body .block-hkust-signature-header-block .block-body > .header .header--social-links a {
  display: inline-block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  text-align: center;
  color: white;
  margin-right: 8px;
}
body .block-hkust-signature-header-block .block-body > .header .header--social-links a i {
  font-size: 0;
  visibility: hidden;
  text-align: center;
}
body .block-hkust-signature-header-block .block-body > .header .header--social-links a i:before {
  font-size: 20px;
  line-height: 40px;
  visibility: visible;
}
body .block-hkust-signature-header-block .block-body > .header .header--social-links a.facebook {
  background: #4266b2;
}
body .block-hkust-signature-header-block .block-body > .header .header--social-links a.linkedin {
  background: #3977b6;
}
body .block-hkust-signature-header-block .block-body > .header .header--social-links a.instagram {
  background: transparent url(../img/ig-bg.svg) no-repeat center center;
}
body .block-hkust-signature-header-block .block-body > .header .header--social-links a.youtube {
  background: #cc191e;
}
body .block-hkust-signature-header-block .block-body > .header .header--social-links a.wechat {
  background: #3cb034;
}
body .block-hkust-signature-header-block .block-body > .header.scrolling {
  height: 75px;
}
body .block-hkust-signature-header-block .block-body > .header.scrolling .logo {
  height: 56px;
}
body .block-hkust-signature-header-block .block-body > .header.scrolling .logo img {
  height: 56px;
}
body .block-hkust-signature-header-block .block-body > .header.scrolling .btn-icon.search-open {
  margin-top: 25px;
}
body .block-hkust-signature-header-block .block-body > .header.scrolling .btn-icon.nav-open {
  margin-top: 25px;
}
body .block-hkust-signature-header-block .block-body > .header.scrolling > .container {
  height: 75px;
}
body .block-hkust-signature-header-block .block-body > .header.scrolling .menu > ul.accordion > li > a {
  height: 65px;
  line-height: 65px;
}
body .block-hkust-signature-header-block .block-body > .header.scrolling .menu > ul.accordion > li .submenu {
  top: 75px;
}
body .block-hkust-signature-header-block .block-body > .header.scrolling .search-box-container .search-box {
  margin: 17px 15px 10px 260px;
  padding: 7px 10px;
}
body .block-hkust-signature-header-block .block-body > .header.scrolling .header--social-links {
  margin-top: 17px;
}
.search-box-container {
  display: none;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: white;
}
.search-box-container .search-box {
  border: 1px solid #ddd;
  padding: 10px;
  margin: 25px 15px 15px 260px;
  transition: padding 0.5s ease, margin 0.5s ease;
  position: relative;
}
.search-box-container .search-box input {
  border: 0;
  box-shadow: none;
  font-family: "Arial", "Microsoft JhengHei", "sans-serif";
}
.search-box-container input {
  font-size: 2em;
  width: 100%;
  box-shadow: none;
  margin: 0;
  padding-right: 147px;
  border: none;
}
.search-box-container .search-submit {
  position: absolute;
  right: 15px;
  z-index: 10;
  top: 50%;
  margin: 0;
  margin-top: -12px;
  cursor: pointer;
}
.search-box-container .search-close {
  cursor: pointer;
  position: absolute;
  right: 50px;
  font-size: 1.667em;
  z-index: 10;
  top: 50%;
  margin: 0;
  margin-top: -14px;
  padding-right: 45px;
  border-right: 1px solid #ddd;
}
.search-box-container .search-close > i {
  position: absolute;
  display: block;
  background-position: center bottom;
  background-repeat: no-repeat;
  right: 15px;
  top: 2px;
}
.search-box-container > .container {
  overflow: hidden;
}
@media only screen and (max-width: 999px) {
  .top-bar {
    padding: 0;
  }
  .top-bar .container .quick-link {
    display: none;
  }
  .top-bar .container .tools {
    float: left;
    width: 100%;
  }
  .top-bar .container .tools .external-link {
    display: none;
  }
  .top-bar .container .tools .search-tools {
    display: block;
    margin-right: 7px;
    float: right;
  }
  .top-bar .container .tools .follow-tools {
    float: right;
  }
  .top-bar .container .tools .share-tools {
    float: right;
  }
  body {
    padding-top: 108px;
  }
  body .block-hkust-signature-header-block .block-body > .header {
    height: 80px;
  }
  body .block-hkust-signature-header-block .block-body > .header .logo {
    height: 56px;
  }
  body .block-hkust-signature-header-block .block-body > .header .logo a > img {
    height: 56px;
  }
  body .block-hkust-signature-header-block .block-body > .header .btn-icon.search-open {
    display: none;
  }
  body .block-hkust-signature-header-block .block-body > .header .btn-icon.nav-open {
    display: block;
    margin-top: 30px;
    margin-left: 10px;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 108px;
    float: none;
    display: none;
    overflow: auto;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion {
    margin-top: 0;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li {
    float: none;
    background-color: #00153f;
    border-top: 1px solid #404f6c;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li > a {
    color: white;
    height: 40px;
    line-height: 40px;
    padding-left: 50px;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li > a:before {
    display: block;
    position: absolute;
    left: 25px;
    top: 50%;
    margin: auto;
    margin-top: -12px;
    width: 24px;
    height: 24px;
    color: white;
    line-height: 24px;
    font-weight: bold;
    font-size: 1.25em;
    content: "\ff0b";
    z-index: 1;
    border: 0;
    right: auto;
    bottom: auto;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li > a.active {
    color: #aa8e2d;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li > a.active:before {
    color: #aa8e2d;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu {
    position: static;
    display: none;
    background: none;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu .container .cols {
    width: 100%;
    padding: 0;
    min-height: 0;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu .container .cols-1 {
    margin: 0;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu .container .cols-2 {
    display: none;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu .container .cols-3 {
    display: none;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul {
    border: 0;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li {
    background-color: #eee;
    border-top: 1px solid #ddd;
    width: auto;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li a {
    padding: 10px 25px;
    padding-right: 40px;
    color: #555;
    background-color: transparent;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li a:hover {
    color: #aa8e2d;
    background-color: transparent;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li a:hover > i {
    background-position: center -16px;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li a > i {
    background-position: center -48px;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li a > .ico-arrow-right {
    display: none;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li ul {
    border: 0;
    position: static;
    display: block;
    background: none;
    width: auto;
    min-height: 0;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li ul li:before {
    margin-left: 34px;
    margin-top: 15px;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li ul li a {
    padding-left: 50px;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li ul li ul {
    width: auto;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li ul li ul li a {
    padding-left: 75px;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li ul li ul li a .ico-arrow-right {
    display: block;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li ul li ul li ul {
    width: auto;
    display: block;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li ul li ul li ul li a {
    padding-left: 100px;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li ul li ul li li:before {
    margin-left: 87px;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li ul li ul li:hover > ul {
    display: block;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu ul li ul li li:before {
    margin-left: 59px;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li .submenu .cols > ul > li > a {
    font-weight: bold;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li:hover > a {
    color: white;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li.accordion-expanded-always > a {
    color: #aa8e2d;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li.accordion-expanded-always > a:before {
    display: block;
    position: absolute;
    left: 25px;
    top: 50%;
    margin: auto;
    margin-top: -12px;
    width: 24px;
    height: 24px;
    color: #aa8e2d;
    line-height: 24px;
    font-weight: bold;
    font-size: 1.25em;
    content: "\ff0d";
    z-index: 1;
    border: 0;
    right: auto;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li.accordion-expanded-always .submenu {
    display: block;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li.accordion-expanded-always.tablet-show {
    margin: 0;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li.accordion-expanded > a {
    color: #aa8e2d;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li.accordion-expanded > a:before {
    display: block;
    position: absolute;
    left: 25px;
    top: 50%;
    margin: auto;
    margin-top: -12px;
    width: 24px;
    height: 24px;
    color: #77a9b3;
    line-height: 24px;
    font-weight: bold;
    font-size: 1.25em;
    content: "\ff0d";
    z-index: 1;
    border: 0;
    right: auto;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li.active .submenu {
    display: none;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.external-link-menu {
    display: block;
  }
  body .block-hkust-signature-header-block .block-body > .header > .container {
    height: 80px;
  }
  body .block-hkust-signature-header-block .block-body > .header.scrolling .menu {
    top: 103px;
  }
  body .block-hkust-signature-header-block .block-body > .header.scrolling .menu > ul.accordion > li > a {
    height: 40px;
    line-height: 40px;
  }
  body .block-hkust-signature-header-block .block-body > .header.scrolling .search-box-container .search-box {
    margin: 10px 0;
  }
  .search-box-container .logo {
    display: none;
  }
  .search-box-container .search-box {
    margin: 10px 0;
  }
}
@media only screen and (max-width: 1289px) {
  .search-box-container {
    left: 15px;
    right: 15px;
  }
}
@media only screen and (min-width: 993px) and (max-width: 1210px) {
  .top-bar .container .link {
    padding-right: 7px;
    padding-left: 7px;
  }
  .top-bar .container .dropdown .dropdown-selector {
    padding: 0 30px 0 10px;
  }
  .top-bar .container .dropdown .dropdown-arrow {
    right: 7px;
  }
  .top-bar .container .nav li a {
    padding-right: 10px;
    padding-left: 10px;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li > a {
    padding: 0 15px;
  }
  body .block-hkust-signature-header-block .block-body > .header .search-box-container .search-box {
    margin-left: 220px;
  }
}
@media only screen and (min-width: 993px) and (max-width: 1100px) {
  .top-bar .container .link > i {
    margin-left: 4px;
    margin-right: -2px;
  }
  .top-bar .container .link span {
    display: none;
  }
  .top-bar .container .nav li a {
    padding-right: 8px;
    padding-left: 8px;
  }
  body .block-hkust-signature-header-block .block-body > .header .menu > ul.accordion > li > a {
    padding: 0 7px;
  }
}
@media only screen and (max-width: 370px) {
  .top-bar .container .link span {
    display: none;
  }
}
@media only screen and (max-width: 999px) {
  .top-bar {
    height: 38px;
  }
  .top-bar .container {
    height: 38px;
  }
  .top-bar .container .link {
    height: 38px;
    line-height: 38px;
  }
  .top-bar .container .tools .search-tools .icon > i {
    height: 38px;
  }
  .top-bar .container .tools .search-tools .icon > .ico-search {
    background-image: url("../img/icon/tablet-handle-icon/search-icon.png");
    width: 38px;
    height: 38px;
    background-position: center -76px;
  }
  .top-bar .container .tools .follow-tools .dropdown-selector.icon > i {
    height: 38px;
  }
  .top-bar .container .tools .follow-tools .dropdown-selector.icon > .ico-follow {
    background-image: url("../img/icon/tablet-handle-icon/follow-icon.png");
    width: 50px;
    height: 38px;
    background-position: center -76px;
    margin-top: 0;
    background-size: initial;
  }
  .top-bar .container .tools .share-tools .dropdown-selector.icon > i {
    height: 38px;
  }
  .top-bar .container .tools .share-tools .dropdown-selector.icon > .ico-share {
    background-image: url("../img/icon/tablet-handle-icon/share-icon.png");
    width: 50px;
    height: 38px;
    background-position: center -76px;
  }
  .top-bar .dropdown .dropdown-selector {
    height: 38px;
    line-height: 38px;
  }
  .top-bar .dropdown .ico-language {
    top: 11px;
    width: 38px;
    height: 38px;
    vertical-align: top;
    background: url("../img/icon/tablet-handle-icon/lang-icon.png");
    display: inline-block;
    background-position: center -76px;
    position: absolute;
    top: 0;
    right: 10px;
  }
  .top-bar .ico-people {
    width: 38px;
    height: 38px;
    vertical-align: top;
    top: 0;
    background-position: center -76px;
    background-image: url("../img/icon/tablet-handle-icon/login-icon.png");
  }
  .top-bar .top-bar .dropdown .dropdown-options > ul > li > a {
    height: 38px;
    line-height: 38px;
  }
  html body .block-hkust-signature-header-block .block-body > .header {
    top: 38px;
  }
  html body .block-hkust-signature-header-block .block-body > .header .menu {
    top: 118px;
  }
}
@media only screen and (max-width: 719px) {
  header {
    z-index: 1000;
  }
}
.ico-follow {
  background-image: url("../img/icon/tablet-handle-icon/follow-icon.svg");
  background-size: contain;
  background-position: center;
  left: unset !important;
  right: 10px !important;
}
@media only screen and (max-width: 999px) {
  .ico-follow {
    margin-top: 4px;
  }
}
.ico-share {
  left: unset !important;
  right: 10px !important;
}
.ico-cursor {
  background-image: url("../img/icon/tablet-handle-icon/ico-cursor.svg");
  background-size: contain;
  background-position: center;
  width: 12px;
  height: 13px;
  background-repeat: no-repeat;
  left: unset !important;
  right: 10px !important;
  vertical-align: middle;
}
@media only screen and (max-width: 480px) {
  .ico-cursor {
    display: none !important;
  }
}
.quick-link li a {
  color: #fff;
  display: block;
}
.quick-link li {
  display: inline-block;
}
.quick-link li a {
  padding: 8px 10px;
}
.quick-link li a:hover {
  color: #cbb97b;
}
.ico-instagram {
  width: 16px;
  height: 16px;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-image: url('../img/icon/instagram-icon.svg');
}
